<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Mitarbeiter\Anmeldung\TnUebersichtDialog;

class TnUebersichtDialogPresenter extends \Kufer\Web\KuferTools\Basis\Anmeldung\TnUebersichtDialog\TnUebersichtDialogPresenter
{
  protected function getView()
  {
    return new TnUebersichtDialogView($this->getViewModel());
  }
}